@media (max-width:1200px){ /* big desktop */
	div#page.microsite-page {
		background-size: 110%;
	}
}

@media (max-width:960px){ /* mobile */
	div#page.microsite-page {
		background-size: 150% !important;
	}
	
	div#bmg-cutout {
		margin-top:150px;
		height: 130px;
	}
	
	div#page.microsite-page h3, div#page.microsite-page h4, div#page.microsite-page p {
		margin-left:5px;
		margin-right:5px;
	}
	img.host-image {
	width:150px;
    }

    div.grid_4.ji-sidebar{
        width: 100%;
        margin-top: 30px;
    }

}


@media (max-width:710px){
    .archive-item {
        float:left;
    }
    
    div.centered-label{
        clear: both;
    }
    
    div.video-container{
        max-width: 760px;
        height: auto;
    }
    
    div.archive-item img, div.archive-item iframe {
        max-width: 250px;
        max-height: 141px;
        width: 100%;
        height: auto;
    }
    
    div.microsite-nav ul li h3 {
        padding:10px 15px;
        line-height: 40px;
    }
   
}


@media (max-width:680px){ /* small mobile */
	div#page.microsite-page {
		background-size: 180% !important;
	}
	
	div#bmg-cutout {
		margin-top:80px;
		height: 80px;
	}
	
	div#page.microsite-page h3 {
		font-size: 37px;
		font-weight:300;
	}

	div#page.microsite-page h4 {
		font-size: 18px;
		margin-top:10px;
		margin-bottom:50px;
		font-weight:300;
	}
	
		
	img.host-image {
	width:100%;
	}
	p.host-bio {
		text-align:left !important;
	}
}

@media (max-width:450px){
    div.social-icons img{
        height: 55px;
        width: 55px;
        padding-left: .9px;
    }
    
    ul.ji-supporters li a img {
        max-width: 250px;
    }
    
    div.ep-info {
        margin-top: 160px;
        margin-left: -250px;
        max-width: 300px;
    }
}

